Security Lab

Множественные уязвимости в IBM Cognos Express

Дата публикации:02.02.2015
Всего просмотров:1038
Опасность:
Низкая
Наличие исправления: Да
Количество уязвимостей:2
CVSSv2 рейтинг: 6.4 (AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C)
6.4 (AV:N/AC:L/Au:N/C:P/I:P/A:N/E:U/RL:OF/RC:C)
CVE ID: CVE-2014-4244
CVE-2014-4263
Вектор эксплуатации: Локальная сеть
Воздействие: Раскрытие важных данных
Неавторизованное изменение данных
CWE ID: Нет данных
Наличие эксплоита: Нет данных
Уязвимые продукты: IBM Cognos Express 10.x
Уязвимые версии: IBM Cognos Express 10.1
IBM Cognos Express 10.2.1
Описание:

Удаленный пользователь может получить доступ к важным данным.

Детальная информация об уязвимостей (#18, #19) доступна по адресу: http://www.securitylab.ru/vulnerability/459184.php

URL производителя: http://www.ibm.com/software/data/cognos/products/cognos-express/
Решение: Установите последнюю версию с сайта производителя.
Ссылки: http://www.ibm.com/support/docview.wss?uid=swg21694742
http://www.ibm.com/support/docview.wss?uid=swg24039223
http://www.ibm.com/support/docview.wss?uid=swg24039224